.highcharts-map {
  min-width: 320px;
  max-width: 100%;
  min-height: 350px;
  height: auto !important;
  overflow: visible !important;
  margin: 0 auto;
  text-align: center;
}
.highcharts-map svg.highcharts-loader {
  margin: 3rem auto;
  width: 50px;
  height: 40px;
  fill: #ccc;
}

.highcharts-container{
  width: 100% !important;
}